Skip to main content
POST
/
api2
/
v1
/
projects
/
{projectUid}
/
contentGroup
Link project to content group
curl --request POST \
  --url https://cloud.memsource.com/web/api2/v1/projects/{projectUid}/contentGroup \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "contentGroupId": "<string>"
}
'
{
  "id": "<string>",
  "name": "<string>"
}

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

projectUid
string
required

UID of the project

Body

application/json

Content group to link

contentGroupId
string
required

Unique identifier of the content group to link

Response

OK

id
string

Unique identifier of the content group

name
string

Display name of the content group